.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.078000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.763000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.967773;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.967773;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.978516;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:2.114000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.329351,0.000000,0.000000,0.329351,0,0);-ms-transform:matrix(0.329351,0.000000,0.000000,0.329351,0,0);-webkit-transform:matrix(0.329351,0.000000,0.000000,0.329351,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-15.000000px;}
._5{margin-left:-3.520000px;}
._2{margin-left:-2.368000px;}
._1{margin-left:-1.152000px;}
._3{width:9.216000px;}
._4{width:24.480000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs0{font-size:26.000000px;}
.fs6{font-size:28.000000px;}
.fs1{font-size:30.000000px;}
.fs3{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs2{font-size:36.900000px;}
.fs4{font-size:40.000000px;}
.y72{bottom:2.393725px;}
.y77{bottom:2.922927px;}
.y7c{bottom:3.481375px;}
.y80{bottom:7.605511px;}
.y81{bottom:7.987559px;}
.y6c{bottom:8.720431px;}
.y71{bottom:14.250370px;}
.y7b{bottom:15.338020px;}
.y76{bottom:16.096977px;}
.y7f{bottom:20.779561px;}
.y6b{bottom:21.894481px;}
.y70{bottom:26.107016px;}
.y7a{bottom:27.194665px;}
.y75{bottom:29.271027px;}
.y0{bottom:29.641613px;}
.y2f{bottom:29.875058px;}
.y7e{bottom:33.953612px;}
.y6a{bottom:35.068532px;}
.y6f{bottom:41.084989px;}
.y79{bottom:43.490044px;}
.y74{bottom:45.381047px;}
.y6d{bottom:53.780821px;}
.y82{bottom:54.071177px;}
.y5c{bottom:76.409492px;}
.y2e{bottom:94.178915px;}
.y2d{bottom:106.035561px;}
.y73{bottom:110.942631px;}
.y2c{bottom:117.892206px;}
.y2b{bottom:129.748851px;}
.y2a{bottom:141.605497px;}
.y4d{bottom:150.848015px;}
.y29{bottom:157.900875px;}
.y4c{bottom:162.704661px;}
.y10{bottom:167.173957px;}
.y4b{bottom:174.561306px;}
.yf{bottom:179.030603px;}
.y68{bottom:186.013640px;}
.y4a{bottom:186.417951px;}
.ye{bottom:190.887248px;}
.y67{bottom:197.870285px;}
.y5b{bottom:198.274597px;}
.y6e{bottom:200.211314px;}
.y49{bottom:202.713330px;}
.yd{bottom:202.743893px;}
.y28{bottom:203.212363px;}
.y66{bottom:209.726931px;}
.y5a{bottom:210.131242px;}
.yc{bottom:214.600539px;}
.y27{bottom:215.069008px;}
.y65{bottom:221.583576px;}
.y59{bottom:221.987888px;}
.y26{bottom:226.925653px;}
.yb{bottom:230.895917px;}
.y64{bottom:233.440090px;}
.y58{bottom:238.283266px;}
.y25{bottom:238.782299px;}
.y48{bottom:248.024817px;}
.y63{bottom:249.735468px;}
.y24{bottom:250.638944px;}
.y47{bottom:259.881463px;}
.y23{bottom:266.934191px;}
.y46{bottom:271.738108px;}
.ya{bottom:276.207405px;}
.y45{bottom:283.594754px;}
.y9{bottom:288.064050px;}
.y8e{bottom:290.576078px;}
.y62{bottom:295.046956px;}
.y44{bottom:295.451399px;}
.y8{bottom:299.920696px;}
.y8d{bottom:302.432723px;}
.y61{bottom:306.903601px;}
.y57{bottom:307.308044px;}
.y43{bottom:311.746777px;}
.y7{bottom:311.777341px;}
.y22{bottom:312.245678px;}
.y8c{bottom:314.289369px;}
.y60{bottom:318.760246px;}
.y56{bottom:319.164690px;}
.y21{bottom:324.102324px;}
.y8b{bottom:326.146014px;}
.y6{bottom:328.072719px;}
.y5f{bottom:330.616892px;}
.y55{bottom:331.021335px;}
.y20{bottom:335.958969px;}
.y8a{bottom:338.002660px;}
.y5e{bottom:342.473537px;}
.y54{bottom:347.316713px;}
.y1f{bottom:347.815615px;}
.y89{bottom:354.298038px;}
.y42{bottom:357.058265px;}
.y5d{bottom:358.768915px;}
.y1e{bottom:359.672260px;}
.y41{bottom:368.914910px;}
.y5{bottom:370.503437px;}
.y1d{bottom:375.967638px;}
.y40{bottom:380.771556px;}
.y4{bottom:385.653595px;}
.y3f{bottom:392.628201px;}
.y88{bottom:399.609526px;}
.y3{bottom:400.507337px;}
.y69{bottom:400.512211px;}
.y2{bottom:400.803753px;}
.y53{bottom:404.484846px;}
.y3e{bottom:408.923579px;}
.y87{bottom:411.466171px;}
.y52{bottom:416.341492px;}
.y1{bottom:418.762619px;}
.y1c{bottom:421.279126px;}
.y86{bottom:423.322816px;}
.y51{bottom:428.198137px;}
.y1b{bottom:433.135771px;}
.y85{bottom:435.179462px;}
.y50{bottom:444.493515px;}
.y1a{bottom:444.992417px;}
.y84{bottom:447.036107px;}
.y3d{bottom:454.235067px;}
.y19{bottom:456.849062px;}
.y83{bottom:463.331485px;}
.y3c{bottom:466.091712px;}
.y18{bottom:468.705707px;}
.y3b{bottom:477.948358px;}
.y17{bottom:485.001086px;}
.y3a{bottom:489.805003px;}
.y7d{bottom:496.672240px;}
.y39{bottom:501.661648px;}
.y38{bottom:513.518294px;}
.y4f{bottom:525.374939px;}
.y37{bottom:529.813672px;}
.y16{bottom:530.312573px;}
.y4e{bottom:541.670317px;}
.y15{bottom:542.169219px;}
.y14{bottom:554.025864px;}
.y13{bottom:565.882510px;}
.y36{bottom:575.125160px;}
.y12{bottom:577.739155px;}
.y35{bottom:586.981805px;}
.y11{bottom:594.034533px;}
.y78{bottom:594.792568px;}
.y34{bottom:598.838451px;}
.y33{bottom:610.695096px;}
.y32{bottom:622.551741px;}
.y30{bottom:633.328378px;}
.y31{bottom:638.846988px;}
.h6{height:22.720000px;}
.h2{height:22.880000px;}
.hf{height:23.816406px;}
.h10{height:25.517578px;}
.h4{height:26.199000px;}
.h3{height:26.400000px;}
.hb{height:26.500000px;}
.h5{height:26.688000px;}
.hd{height:29.812500px;}
.h9{height:46.120000px;}
.ha{height:52.792372px;}
.he{height:54.988486px;}
.h12{height:56.880000px;}
.hc{height:56.905311px;}
.h11{height:63.111606px;}
.h8{height:64.418472px;}
.h7{height:573.071194px;}
.h1{height:620.497775px;}
.h0{height:679.657166px;}
.w7{width:193.720459px;}
.w4{width:194.188138px;}
.w5{width:194.748035px;}
.w3{width:195.961365px;}
.w6{width:196.521262px;}
.w2{width:416.958696px;}
.w1{width:748.286064px;}
.w0{width:956.000000px;}
.x11{left:-5.368030px;}
.xc{left:-1.303836px;}
.x10{left:0.373221px;}
.xd{left:4.350335px;}
.x12{left:12.731929px;}
.x0{left:29.641613px;}
.x1{left:33.609374px;}
.xe{left:66.740003px;}
.x13{left:148.022840px;}
.x14{left:150.512736px;}
.x2{left:168.202587px;}
.xf{left:169.363880px;}
.x15{left:173.049452px;}
.x3{left:182.300007px;}
.xb{left:252.163182px;}
.x5{left:253.937595px;}
.x4{left:257.672043px;}
.x6{left:377.482390px;}
.x8{left:507.875189px;}
.x7{left:511.609637px;}
.xa{left:731.937858px;}
.x9{left:735.672175px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-15.181360pt;}
._5{margin-left:-3.562559pt;}
._2{margin-left:-2.396631pt;}
._1{margin-left:-1.165928pt;}
._3{width:9.327427pt;}
._4{width:24.775979pt;}
.fs0{font-size:26.314357pt;}
.fs6{font-size:28.338538pt;}
.fs1{font-size:30.362720pt;}
.fs3{font-size:32.386901pt;}
.fs5{font-size:36.435264pt;}
.fs2{font-size:37.346145pt;}
.fs4{font-size:40.483626pt;}
.y72{bottom:2.422667pt;}
.y77{bottom:2.958267pt;}
.y7c{bottom:3.523467pt;}
.y80{bottom:7.697467pt;}
.y81{bottom:8.084133pt;}
.y6c{bottom:8.825867pt;}
.y71{bottom:14.422667pt;}
.y7b{bottom:15.523467pt;}
.y76{bottom:16.291600pt;}
.y7f{bottom:21.030800pt;}
.y6b{bottom:22.159200pt;}
.y70{bottom:26.422667pt;}
.y7a{bottom:27.523467pt;}
.y75{bottom:29.624933pt;}
.y0{bottom:30.000000pt;}
.y2f{bottom:30.236267pt;}
.y7e{bottom:34.364133pt;}
.y6a{bottom:35.492533pt;}
.y6f{bottom:41.581733pt;}
.y79{bottom:44.015867pt;}
.y74{bottom:45.929733pt;}
.y6d{bottom:54.431067pt;}
.y82{bottom:54.724933pt;}
.y5c{bottom:77.333333pt;}
.y2e{bottom:95.317600pt;}
.y2d{bottom:107.317600pt;}
.y73{bottom:112.284000pt;}
.y2c{bottom:119.317600pt;}
.y2b{bottom:131.317600pt;}
.y2a{bottom:143.317600pt;}
.y4d{bottom:152.671867pt;}
.y29{bottom:159.810000pt;}
.y4c{bottom:164.671867pt;}
.y10{bottom:169.195200pt;}
.y4b{bottom:176.671867pt;}
.yf{bottom:181.195200pt;}
.y68{bottom:188.262667pt;}
.y4a{bottom:188.671867pt;}
.ye{bottom:193.195200pt;}
.y67{bottom:200.262667pt;}
.y5b{bottom:200.671867pt;}
.y6e{bottom:202.632000pt;}
.y49{bottom:205.164267pt;}
.yd{bottom:205.195200pt;}
.y28{bottom:205.669333pt;}
.y66{bottom:212.262667pt;}
.y5a{bottom:212.671867pt;}
.yc{bottom:217.195200pt;}
.y27{bottom:217.669333pt;}
.y65{bottom:224.262667pt;}
.y59{bottom:224.671867pt;}
.y26{bottom:229.669333pt;}
.yb{bottom:233.687600pt;}
.y64{bottom:236.262533pt;}
.y58{bottom:241.164267pt;}
.y25{bottom:241.669333pt;}
.y48{bottom:251.023600pt;}
.y63{bottom:252.754933pt;}
.y24{bottom:253.669333pt;}
.y47{bottom:263.023600pt;}
.y23{bottom:270.161600pt;}
.y46{bottom:275.023600pt;}
.ya{bottom:279.546933pt;}
.y45{bottom:287.023600pt;}
.y9{bottom:291.546933pt;}
.y8e{bottom:294.089333pt;}
.y62{bottom:298.614267pt;}
.y44{bottom:299.023600pt;}
.y8{bottom:303.546933pt;}
.y8d{bottom:306.089333pt;}
.y61{bottom:310.614267pt;}
.y57{bottom:311.023600pt;}
.y43{bottom:315.516000pt;}
.y7{bottom:315.546933pt;}
.y22{bottom:316.020933pt;}
.y8c{bottom:318.089333pt;}
.y60{bottom:322.614267pt;}
.y56{bottom:323.023600pt;}
.y21{bottom:328.020933pt;}
.y8b{bottom:330.089333pt;}
.y6{bottom:332.039333pt;}
.y5f{bottom:334.614267pt;}
.y55{bottom:335.023600pt;}
.y20{bottom:340.020933pt;}
.y8a{bottom:342.089333pt;}
.y5e{bottom:346.614267pt;}
.y54{bottom:351.516000pt;}
.y1f{bottom:352.020933pt;}
.y89{bottom:358.581733pt;}
.y42{bottom:361.375333pt;}
.y5d{bottom:363.106667pt;}
.y1e{bottom:364.020933pt;}
.y41{bottom:373.375333pt;}
.y5{bottom:374.983067pt;}
.y1d{bottom:380.513333pt;}
.y40{bottom:385.375333pt;}
.y4{bottom:390.316400pt;}
.y3f{bottom:397.375333pt;}
.y88{bottom:404.441067pt;}
.y3{bottom:405.349733pt;}
.y69{bottom:405.354667pt;}
.y2{bottom:405.649733pt;}
.y53{bottom:409.375333pt;}
.y3e{bottom:413.867733pt;}
.y87{bottom:416.441067pt;}
.y52{bottom:421.375333pt;}
.y1{bottom:423.825733pt;}
.y1c{bottom:426.372667pt;}
.y86{bottom:428.441067pt;}
.y51{bottom:433.375333pt;}
.y1b{bottom:438.372667pt;}
.y85{bottom:440.441067pt;}
.y50{bottom:449.867733pt;}
.y1a{bottom:450.372667pt;}
.y84{bottom:452.441067pt;}
.y3d{bottom:459.727067pt;}
.y19{bottom:462.372667pt;}
.y83{bottom:468.933467pt;}
.y3c{bottom:471.727067pt;}
.y18{bottom:474.372667pt;}
.y3b{bottom:483.727067pt;}
.y17{bottom:490.865067pt;}
.y3a{bottom:495.727067pt;}
.y7d{bottom:502.677333pt;}
.y39{bottom:507.727067pt;}
.y38{bottom:519.727067pt;}
.y4f{bottom:531.727067pt;}
.y37{bottom:536.219467pt;}
.y16{bottom:536.724400pt;}
.y4e{bottom:548.219467pt;}
.y15{bottom:548.724400pt;}
.y14{bottom:560.724400pt;}
.y13{bottom:572.724400pt;}
.y36{bottom:582.078800pt;}
.y12{bottom:584.724400pt;}
.y35{bottom:594.078800pt;}
.y11{bottom:601.216800pt;}
.y78{bottom:601.984000pt;}
.y34{bottom:606.078800pt;}
.y33{bottom:618.078800pt;}
.y32{bottom:630.078800pt;}
.y30{bottom:640.985733pt;}
.y31{bottom:646.571067pt;}
.h6{height:22.994700pt;}
.h2{height:23.156634pt;}
.hf{height:24.104362pt;}
.h10{height:25.826102pt;}
.h4{height:26.515763pt;}
.h3{height:26.719193pt;}
.hb{height:26.820402pt;}
.h5{height:27.010675pt;}
.hd{height:30.172953pt;}
.h9{height:46.677621pt;}
.ha{height:53.430667pt;}
.he{height:55.653333pt;}
.h12{height:57.567716pt;}
.hc{height:57.593333pt;}
.h11{height:63.874667pt;}
.h8{height:65.197333pt;}
.h7{height:580.000000pt;}
.h1{height:628.000000pt;}
.h0{height:687.874667pt;}
.w7{width:196.062667pt;}
.w4{width:196.536000pt;}
.w5{width:197.102667pt;}
.w3{width:198.330667pt;}
.w6{width:198.897333pt;}
.w2{width:422.000000pt;}
.w1{width:757.333333pt;}
.w0{width:967.558667pt;}
.x11{left:-5.432933pt;}
.xc{left:-1.319600pt;}
.x10{left:0.377733pt;}
.xd{left:4.402933pt;}
.x12{left:12.885867pt;}
.x0{left:30.000000pt;}
.x1{left:34.015733pt;}
.xe{left:67.546933pt;}
.x13{left:149.812533pt;}
.x14{left:152.332533pt;}
.x2{left:170.236267pt;}
.xf{left:171.411600pt;}
.x15{left:175.141733pt;}
.x3{left:184.504133pt;}
.xb{left:255.212000pt;}
.x5{left:257.007867pt;}
.x4{left:260.787467pt;}
.x6{left:382.046400pt;}
.x8{left:514.015733pt;}
.x7{left:517.795333pt;}
.xa{left:740.787467pt;}
.x9{left:744.566933pt;}
}
